## installation-guide 20100518ubuntu1

=== debian/changelog ===
installation-guide (20100518ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).
    - Build only Ubuntu architectures (amd64, armel, i386, ia64, powerpc,
      sparc).
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Add "Ubuntu and Debian" and "What is Ubuntu?" section, text borrowed
      from the Ubuntu web site. Disable the "What is Debian GNU/Linux?"
      section.
    - Direct installation reports to ubuntu-users for now.
    - Adjust various memory and disk space requirements. Talk about the
      default Ubuntu desktop and Ubuntu tasks rather than Debian tasks.
    - Document mounting /sys in various places.
    - Unset supports-floppy-boot for all our architectures.
    - Add a few more supports-floppy-boot and bootable-usb conditionals.
    - Document our root password and sudo arrangements.
    - Document netboot-style USB images. Still mention the hd-media images,
      but they're downplayed since many USB sticks are too small for a full
      Ubuntu ISO image.
    - Document Kickstart installations (currently only the basics, a
      reference to Red Hat's documentation, and the differences from
      Anaconda).
    - Update keyboard preseeding documentation for console-setup.
    - Update chroot-install guide for console-setup and language packs; add
      a bit more advice about installing grub.
    - Disable documentation of win32-loader.
    - Document new simplified partman preseeding.
    - Document mirror/udeb/components.
    - Document apt-setup/security_path.
    - Don't recommend passing http://archive.ubuntu.com/ubuntu to
      debootstrap.
    - Document pkgsel/update-policy.
    - Document preseeding user-setup's home directory encryption facility.
    - Improve examples of tasksel/first preseeding to avoid mentioning
      standard, which is installed by default.
    - Document partman-auto-lvm/guided_size.
    - Document scheme for preseeding the use of CC.archive.ubuntu.com
      mirrors.
    - Document pkgsel/updatedb.
    - Document partman/default_filesystem.
    - Document how to override the weak password check.
    - Remove comments about automatic installation methods that have been
      removed from Ubuntu.
    - Remove documentation of
      base-installer/kernel/linux/initramfs-generators; setting this to
      anything other than the default will cause the installer to fail.
  * Adjust list of armel architectures for Ubuntu.
  * Bump kernelversion to 2.6.35.
  * Bump release version and names for Maverick.
  * Update Canonical's copyright years.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 10:28:30 +0100

installation-guide (20100518) unstable; urgency=low

  [ Colin Watson ]
  * Note that partman-auto/init_automatically_partition is only honoured if
    partman-auto/method is not set.
  * Document the use of grub-installer/grub2_instead_of_grub_legacy to
    switch back to GRUB Legacy for those who need it.
  * Remove spurious quoting in network-console documentation, pointed out by
    Jonathan Amery.
  * partman now asks a slightly different (and less scary) confirmation
    question if it doesn't appear that any data is being overwritten.
    Document the associated preseeding changes.

  [ Frans Pop ]
  * Add missing hyphen in command "kbd-config". With thanks to Tapio Lehtonen.
    Closes: #545584.
  * Include a caution in the IA64 version of the manual against using IA64
    for "normal" 64-bit Intel systems.
  * Disable the variant for the alpha architecture: it is being dropped as a
    release architecture for Squeeze.
  * When updating PO files, set them to a standard width of 79 (same as used
    for l10n-sync for D-I master PO files).
  * Document that Debian now installs Recommends by default and how to disable
    that.
  * x86 USB boot: two improvements suggested by Timo Juhani Lindfors and one
    by Samuel Thibault. Closes: #532437, #532440, #548534.
  * welcome: add a link to www.kernel.org and remove the no longer valid link
    to www.kerneltraffic.org. Closes: #331523.
  * Document new help functionality.
  * Update for changes in locale selection in localechooser 2.17 and 2.18:
    - selecting a different country is now always possible at high priority;
    - change in order of selection of additional locales and default locale;
    - selection of a preferred locale if a combination of language and country
      was selected for which no locale exists;
    - support for separate preseeding of language, country and locale.
  * Mention option to select UTC as time zone at medium/low priority.

  [ Martin Michlmayr ]
  * Mention more Kirkwood-based devices that are supported.
  * Document where to get Kirkwood installer images from.
  * Fix the preseeding example to say that allow_unauthenticated is a
    boolean (and not a string).

  [ Joey Hess ]
  * Reword section on installer's support of wireless.

  [ Steve Langasek ]
  * Update the appendix on chroot installs to not recommend mapping 127.0.0.1
    to the hostname; use 127.0.1.1, the same as the installer itself does.

  [ Frans Pop ]
  * Update and extend information on preseeding partman. Based on a patch from
    Vincent McIntyre. Closes: #511053.
  * Use 'ip addr' instead of 'ifconfig' to get MAC address for RARP setup.
  * Update information on setting up a TFTP server.
  * As of Lenny syslinux no longer requires that the TFTP server supports the
    'tsize' option (see #570273). With thanks to Ferenc Wagner.
  * Using D-I: add subsection intruducing supported partitioning options,
    including a list of supported file systems.
  * Disabling framebuffer on x86 now also requires passing 'vga=normal'. With
    thanks to Samuel Thibault. Closes: #577461.
  * Update for switch of G-I from DirectFB to X.Org.

