## installation-guide 20100518ubuntu4

=== debian/changelog ===
installation-guide (20100518ubuntu4) natty; urgency=low

  * Update URL to Red Hat Kickstart documentation.
  * Update url-us-keymap (thanks, Manfred Hampl; LP: #741134).
  * Document that i586 processors and i686 without cmov are no longer
    supported (LP: #688195).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Apr 2011 17:30:04 +0100

installation-guide (20100518ubuntu3) natty; urgency=low

  * Apply Ubuntu branding to i386 "CPU, Main Boards, and Video Support"
    section; there's one remaining instance of "Debian", but it makes sense
    in context (LP: #689153).
  * Apply Ubuntu branding to "Braille Displays", "Hardware Speech
    Synthesis", and powerpc "CPU, Main Boards, and Video Support" sections
    (thanks, Mahyuddin Susanto; LP: #689157).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 17:48:51 +0000

installation-guide (20100518ubuntu2) natty; urgency=low

  * Bump kernelversion to 2.6.37.
  * Bump GNOME version to 2.32.
  * Bump release version and names for Natty.
  * Disable building for ia64 and sparc (LP: #669669).
  * Fix formatting error in supported architectures table (LP: #666393).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Nov 2010 16:45:27 +0000
