## installation-guide 20100518ubuntu5

=== debian/changelog ===
installation-guide (20100518ubuntu5) oneiric; urgency=low

  * Bump kernelversion to 3.0.
  * Remove some 2.6 kernel specifics.
  * Bump GNOME version to 3.0.
  * Bump release version and names for Oneiric.
  * Replace 'netcfg/disable_dhcp' with 'netcfg/disable_autoconfig'
    throughout.  (We could probably do with some description of the new IPv6
    behaviour as well, but this is better than nothing.)
  * Replace 'console-setup/modelcode', 'console-setup/layoutcode', and
    'console-setup/variantcode' with 'keyboard-configuration/modelcode',
    'keyboard-configuration/layoutcode', and
    'keyboard-configuration/variantcode' respectively (LP: #800822).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Sep 2011 16:06:37 +0100
