## installation-guide 20100518ubuntu6

=== debian/changelog ===
installation-guide (20100518ubuntu6) precise; urgency=low

  * Bump kernelversion to 3.2.
  * Bump GNOME version to 3.4.
  * Bump release version and names for Precise.
  * Add an example Kickstart configuration file, thanks to Ameet Paranjape
    (LP: #969568).
  * Expand &archive-mirror; to archive.ubuntu.com when generating example
    preseed file (LP: #955607).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Apr 2012 09:40:37 +0100
