=== debian/control ===
--- 
+++ 
@@ -60,15 +60,6 @@
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-ia64
-Architecture: all
-Conflicts: installation-guide
-Description: Ubuntu installation guide for ia64
- This package contains the Ubuntu installation guide for the IA-64
- architecture, in a variety of languages.
- .
- A shorter reference, the installation HOWTO, is included in an appendix.
-
 Package: installation-guide-powerpc
 Architecture: all
 Conflicts: installation-guide
@@ -77,12 +68,3 @@
  architecture, in a variety of languages.
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
-
-Package: installation-guide-sparc
-Architecture: all
-Conflicts: installation-guide
-Description: Ubuntu installation guide for sparc
- This package contains the Ubuntu installation guide for the Sparc
- architecture, in a variety of languages.
- .
- A shorter reference, the installation HOWTO, is included in an appendix.
