## installation-guide 20100518ubuntu8

=== debian/changelog ===
installation-guide (20100518ubuntu8) quantal; urgency=low

  * Document network-console/authorized_keys_url feature (LP: #1042480)

 -- dann frazier <dann.frazier@canonical.com>  Mon, 17 Sep 2012 11:11:49 +0100

installation-guide (20100518ubuntu7) quantal; urgency=low

  * Drop build-dependency on poxml for now, since we don't ship any
    translations (LP: #1031478).
  * Bump kernelversion to 3.5.
  * Bump GNOME version to 3.6.
  * Bump release version and names for Quantal.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Aug 2012 15:00:44 +0100
