=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/manual
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-guide/ubuntu
 Build-Depends: debhelper (>= 6)
-Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, poxml, jadetex, openjade | openjade1.3, docbook-dsssl, ghostscript
+Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, jadetex, openjade | openjade1.3, docbook-dsssl, ghostscript
 # This comment can also be used to generate a Build-Depends-Indep line, by
 # running the debian/genbuilddeps program. So put each build dep on its own
 # line, prefixed by " - " and to comment out a build dep, start the line
@@ -24,8 +24,8 @@
 #		Used as part of the manual build process.
 #	- w3m
 #		Used to generate plain text manual from html.
-#	- poxml
-#		Translations of the manual are done in po files via poxml.
+##	- poxml
+##		Translations of the manual are done in po files via poxml.
 #	- jadetex
 #	- openjade | openjade1.3
 #	- docbook-dsssl
