## installation-guide 20100518ubuntu9

=== debian/changelog ===
installation-guide (20100518ubuntu9) raring; urgency=low

  * Bump kernelversion
  * Bump release version and names for Raring. (LP: #1169800)
  * Use entity subsitution in an xml file.

 -- doug smythies <dsmythies@telus.net>  Tue, 16 Apr 2013 21:08:00 -0700
