## installation-guide 20100518ubuntu10

=== debian/changelog ===
installation-guide (20100518ubuntu10) saucy; urgency=low

  * Bump versions and names for Saucy, including kernel and GNOME.
  * Rename armel manual to armhf, and s/armel/armhf/ throughout.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 04 Aug 2013 02:13:22 +0100
