=== debian/control ===
--- 
+++ 
@@ -42,10 +42,10 @@
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-armel
+Package: installation-guide-armhf
 Architecture: all
 Conflicts: installation-guide
-Description: Ubuntu installation guide for armel
+Description: Ubuntu installation guide for armhf
  This package contains the Ubuntu installation guide for the ARM
  architecture, in a variety of languages.
  .
