## installation-guide 20100518ubuntu10.14.10.1

=== debian/changelog ===
installation-guide (20100518ubuntu10.14.10.1) utopic-proposed; urgency=medium

  * Update release name and version for Utopic. (LP: #1419955)
  * Add note and example for 'd-i live-installer/net-image', which is now
    required to let the installer know where the preinstalled squashfs can
    be reached. (LP: #1368700) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 16 Feb 2015 15:19:52 -0500
