## installation-guide 20100518ubuntu12

=== debian/changelog ===
installation-guide (20100518ubuntu12) vivid; urgency=medium

  * Cherry-picked changes:
    - Update documentation for changes to the multi partitioning scheme: /usr
      is no longer made onto its own separate partition, but rather included
      with /.
    - Replace -- with --- in details about how to pass parameters to the kernel
      that need to be passed on to the installed system. (LP: #1427252)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sat, 28 Feb 2015 10:27:06 -0500

installation-guide (20100518ubuntu11) vivid; urgency=low

  [ Doug Smythies ]
  * Bump versions and names for Trusty, including kernel and GNOME.
  * Include Changes as per MP 190783, as I got it to build.
  * Bump kernel version for Utopic.

  [ Iain Lane ]
  * Bump names for Utopic, including GNOME but not kernel

  [ Colin Watson ]
  * Stop describing Kickstart support as "preliminary".

  [ Mathieu Trudel-Lapierre ]
  * Add documentation for the live-installer/net-image preseed. (LP: #1368700)
  * Bump versions and names for Vivid, including kernel, but not GNOME: not
    all apps are 3.14 yet, so it seems better to keep it to the lowest version
    until most packages are 3.14.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 28 Jan 2015 16:12:19 -0500
