## installation-guide 20110122~squeeze1

=== debian/changelog ===
installation-guide (20110122~squeeze1) stable; urgency=low

  * Upload to Squeeze.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Feb 2011 01:19:28 +0100

installation-guide (20110122) unstable; urgency=low

  [ Frans Pop ]
  * List myself as one of the main authors in the administrativa appendix.
  * Clarify IP addresses in example for booting SS4000-E (arm). Thanks to
    Miroslav Kure for the patch.
  * Add link to boot screen section in accessibility section. Closes: #579954.

  [ Martin Michlmayr ]
  * Update links for ARM images.

  [ Samuel Thibault ]
  * Update brltty version.
  * Document booting from DOS (Closes: Bug#518808).
  * Add non-Linux infrastructure to the build system.
  * Add kFreeBSD infrastructure.
  * Replace Linuxish bits with per-port entities.
  * Rephrase Hurd-specific paragraph explaining that Debian GNU/Hurd is not
    Linux.
  * Add a "What is Debian GNU/kFreeBSD" section.
  * Add the list of architectures supported by the kFreeBSD port.
  * Restrict "Board Devices" accessibility section to Linux.
  * Fix port URL for non-Linux ports.
  * Fix "hardware" part for non-Linux ports. Now needs fine-tune from BSD
    people.
  * Fix "boot-installer" part for non-Linux ports. Still needs extensive
    review from BSD people.
  * Fix "preparing", "using-d-i", "boot-new", "post-install", "howto",
    "preseed", "partitioning", and "random-bits" parts for non-Linux ports.
  * Factorize os-specific parameters in build/arch-options.
  * Rename debian entity to debian-gnu. Introduce new debian entity which just
    stands for "Debian".
  * Rename Mandrake into Mandriva (Closes: Bug#601308).
  * Update installation sizes for amd64 instead of i386.
  * Mention Windows 2003, Vista, and 7.
  * Fix graphical boot options.
  * Move user setup to before clock setup in "Using the Debian Installer" and
    "Automating the installation using preseeding".
  * Document dpkg-reconfigure keyboard-configuration instead of kbd-config.
  * Add installation-guide-kfreebsd-{i386,amd64} packages.
  * Reference Debian Installer modules documentation from the preseed section
    (Closes: Bug#603159).
  * Move boot parameters subsections from inside the debian installer parameters
    section, to which they don't really belong.
  * Make subsection Installation Over the Network a direct child of Using
    Individual Components instead of hiding it in "Miscellaneous".
  * Rename 6.3.8 "Miscellaneous" into "Troubleshooting".
  * Fix default tftp directory from /var/lib/tftpboot to /srv/tftp, thanks
    Charles Plessy (Closes: Bug#606725).
  * Enable Spanish and Swedish translations (almost up-to-date).
  * Reword i386 and amd64 arch names to be consistent with the corresponding
    release-notes change: Intel x86 → 32-bit PC, AMD64 → 64-bit PC.
  * Add keyboard-configuration/xkb-keymap preseed variable.
    (Closes: Bug#599772)

  [ Joey Hess ]
  * Update USB stick documentation to reflect isohybird mini.iso files,
    as generated by debian-installer >= 20100913.

  [ Christian Perrier ]
  * Remove obsolete reference to the replicator package
    Closes: #597983

  [ Maximilian Attems ]
  * Remove obsolete reference to kernel-img.conf

  [ Colin Watson ]
  * Fix "/etc/init.d/dhcpd3-server" typo (should be
    /etc/init.d/dhcp3-server), and unfuzzy all translations (LP: #666726).

  [ Joey Hess ]
  * Updated USB stick documentation to describe the much simpler, more
    flexible, and likely more robust use of isohybrid images. All i386
    and amd64 ISO images are now isohybrid.
  * Remove documentation of no longer supported
    grub-installer/grub2_instead_of_grub_legacy preseed. Closes: #610739

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Jan 2011 13:16:49 +0100
