=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 LANGS=$(shell cd debian; ./getfromlist langlist)
 VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
 DATE=$(shell echo $(VERSION) | cut -d '.' -f 1)
-#SUITE=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Distribution: | cut -d ' ' -f 2)
+SUITE=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Distribution: | cut -d ' ' -f 2)
+ifeq (${SUITE},unstable)
 SUITE=lenny
+endif
 
 MANTMP=$(shell pwd)/debian/manual
 
@@ -57,23 +59,23 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs -i
+	dh_installdirs
 	
 binary-arch:
 
 binary-indep: install doc-base
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs -i
+	dh_installchangelogs
 	for arch in $(ARCHS) ; do \
 		dh_installdocs -p installation-guide-$$arch $(MANTMP)/$$arch/* ; \
 	done
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_gencontrol -i
-	dh_md5sums -i
-	dh_builddeb -i
+	dh_compress
+	dh_fixperms
+	dh_installdeb
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
 	# Create a tarball for each arch for use in debian-cd
 	# Note: these should be uploaded manually
