=== debian/changelog ===
installation-guide (20130503) unstable; urgency=low

  [ Vincent McIntyre ]
  * Clearly distinguish between auto boot label and auto=true kernel
    parameter.

  [ Samuel Thibault ]
  * Add some details about serial console boot parameter.
  * Rework the auto wording.
  * Default fs is ext4, not ext3. Thanks Regid Ichira for the report.
  * Apply killall.sh -> kill-all-dhcp renaming, thanks Yoshito Komatsu for the
    report. Closes: #705819.
  * Switch from dhcp3-server to isc-dhcp-server, thanks Salvatore Bonaccorso
    for the report.Closes: #706103.
  * Stop advising to use init 1 to restart servers. Thanks Regid Ichira for
    the report.
  * Make it clear that dark theme is about colors.

  [ Jakub Wilk ]
  * Fix some typos. Closes: #705311.

  [ Milan Kupcevic ]
  * How to boot YDL Powerstation from factory default CD/DVD drive.
  * Update list of supported PowerPC machines.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 May 2013 23:22:25 +0200

installation-guide (20130408) unstable; urgency=low

  [ Samuel Thibault ]
  * Document IPv6 preseeding. Thanks Vincent McIntyre for the suggestion.
  * Rename disable_dhcp into disable_autoconfig, the former is now deprecated.
  * Document that IPv6 autoconfiguration is disabled along DHCP.
  * Disable outdated Catalan and Finnish translations.
  * Update installation sizes.
  * Document that the mirror host name actually has to be a URL base for now.
  * Suffix web documents with http lang ids rather than locale lang ids, for
    working content-language negociation.
  * Fix space typo reported by Enrico Zini.
  * Fix spurious syncs reported by Enrico Zini.
  * Fix Linux kernel package version, reported by Enrico Zini.
  * /etc/adjtime is not automatically built by debootstrap any more, document
    how to create it.

  [ Milan Kupcevic ]
  * Debian-installer partition table editing tool not compatible with 
    MacOS 9. Closes: #604134.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 08 Apr 2013 00:25:20 +0200

installation-guide (20130208) unstable; urgency=low

  [ Brian Potkin ]
  * Remove references to businesscard images, which are no more.
  * Document how to get back from help to menu.
  * Improve documentation about kernel modules needing firmwares, including
    how to look for “firmware” in dmesg's output. Closes: #695403.
  * Improve documentation about user accounts: move it to the right place
    and explain how setting an empty root password leads to sudo being
    installed. Closes: #692314.
  * Explain how to include firmware or packages on a USB stick built by hand.
  * Explain one can use a USB stick while having booted another
    way. Closes: #692309.

  [ Salvatore Bonaccorso ]
  * Fix typo in network configuration preseed example snipped
    Closes: #691164

  [ Samuel Thibault ]
  * Update lowmem, disk usage, package numbers, lists number values.
  * Fix po detection.
  * Fix bogus URLs, thanks Brian Potkin for the hint. Closes: #692310.
  * Document speakup shortcuts for speed and volume.
  * Add wiki URL for installed system accessibility.
  * Provide more details on software speech synthesis support.

  [ Holger Wansing ]
  * Fix location of UTC vs local timezone configuration. Closes: #699297.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Feb 2013 19:02:17 +0100

installation-guide (20121010) unstable; urgency=low

  * Replace \n with spaces from getfromlist output in buildweb.sh.
    Closes: #690065.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 10 Oct 2012 00:51:53 +0200

installation-guide (20121008) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/rules: Fix suite name.
  * preseed: Add authorized_keys url preseed example, thanks Charles Plessy
    for the patch. Closes: #684629.
  * official-cdrom: Add link to CD FAQ. Thanks Holger Wansing and Richard
    Owlett for the heads-up. Closes: #280348, #309568.
  * Add language-parallel build support.
  * Update figures.
  * Remove outdated keyboard configuration bits.
  * Update preseed aliases.
  * Document that only basic keymap variants are available for preseeding.
    Closes: #682857.
  * Advise virtualization+serial users into using screen to fix glitches.
    Closes: #689548.

  [ Simon Guinot ]
  * Document support for LaCie NASes. Closes: #686128

  [ Karsten Merker ]
  * Various small removals / updates / amendments in the chapters 2,3 and 5,
    most of them concerning outdated information.
  * Extended the "Devices Requiring Firmware" section.
  * Rewrote large parts of the "Avoid Proprietary or Closed Hardware"
    section.
  * Rewrote the "Hardware Compatibility" section.
  * Amended the "Network Settings" section.
  * Rewrote the "Pre-Partitioning for Multi-Boot Systems" section 
    to bring it up to date with the current d-i features and make it
    easier to read for beginners.
  * Rewrote the "Pre-Installation Hardware and Operating System Setup"
    section to bring it up to date for modern hardware.
  * Amended the "Official Debian GNU/Linux CD/DVD-ROM Sets" section
    (CD1 without network mirror too small for a full GNOME/KDE install).
  * Added a note that for some devices firmware may not be necessary,
    even though a firmware prompt is displayed.
    Closes: #687454 
  * Reworked the "Configuring the Network" section, added information
    regarding IPv6 support.
  * Added a "Choosing a network mirror" section, added information
    regarding IPv6 connectivity of debian mirrors and information about 
    ftp.ipv6.debian.org and http.debian.net.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 08 Oct 2012 22:38:08 +0200

installation-guide (20120826) unstable; urgency=low

  [ Samuel Thibault ]
  * Reference the French translation of the brltty manual in fr.
  * Disable G-I on kfreebsd-*.
  * Document booting d-i from grub2. Closes: #612165.
  * Mention preseeding as an alternative for accessibility.
  * Document that the text installer is selected by default.

