=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: doc
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Frans Pop <fjp@debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>
 Standards-Version: 3.8.3
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/manual
+Vcs-Browser: http://anonscm.debian.org/viewvc/d-i/trunk/manual/
 Build-Depends: debhelper (>= 6)
 Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, poxml, jadetex, openjade | openjade1.3, docbook-dsssl, ghostscript, texlive-lang-cyrillic, texlive-lang-czechslovak, texlive-lang-finnish, texlive-lang-french, texlive-lang-german, texlive-lang-greek, texlive-lang-italian, texlive-lang-other, texlive-lang-portuguese, texlive-lang-spanish, texlive-lang-swedish, texlive-lang-vietnamese, ko.tex-base, cm-super
 # This comment can also be used to generate a Build-Depends-Indep line, by
@@ -54,6 +55,7 @@
 
 Package: installation-guide-amd64
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for amd64
  This package contains the Debian installation guide for the AMD64
@@ -63,6 +65,7 @@
 
 Package: installation-guide-armel
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for armel
  This package contains the Debian installation guide for the ARM
@@ -70,17 +73,29 @@
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-hppa
+Package: installation-guide-armhf
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
-Description: Debian installation guide for hppa
- This package contains the Debian installation guide for the PA-RISC
- architecture, in a variety of languages.
+Description: Debian installation guide for armhf
+ This package contains the Debian installation guide for the ARM
+ with Hardware FPU architecture, in a variety of languages.
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
 
+#Package: installation-guide-hppa
+#Architecture: all
+#Depends: ${misc:Depends}
+#Conflicts: installation-guide
+#Description: Debian installation guide for hppa
+# This package contains the Debian installation guide for the PA-RISC
+# architecture, in a variety of languages.
+# .
+# A shorter reference, the installation HOWTO, is included in an appendix.
+
 Package: installation-guide-i386
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for i386
  This package contains the Debian installation guide for the Intel x86
@@ -90,6 +105,7 @@
 
 Package: installation-guide-ia64
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for ia64
  This package contains the Debian installation guide for the IA-64
@@ -99,6 +115,7 @@
 
 Package: installation-guide-kfreebsd-amd64
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for kFreeBSD amd64
  This package contains the Debian installation guide for the kFreeBSD kernel
@@ -108,6 +125,7 @@
 
 Package: installation-guide-kfreebsd-i386
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for kFreeBSD i386
  This package contains the Debian installation guide for the kFreeBSD kernel
@@ -117,6 +135,7 @@
 
 Package: installation-guide-mips
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for mips
  This package contains the Debian installation guide for the Mips
@@ -126,6 +145,7 @@
 
 Package: installation-guide-mipsel
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for mipsel
  This package contains the Debian installation guide for the Mipsel
@@ -135,6 +155,7 @@
 
 Package: installation-guide-powerpc
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for powerpc
  This package contains the Debian installation guide for the PowerPC
@@ -144,6 +165,7 @@
 
 Package: installation-guide-s390
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for s390
  This package contains the Debian installation guide for the S/390
@@ -151,8 +173,19 @@
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
 
+Package: installation-guide-s390x
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: installation-guide
+Description: Debian installation guide for s390x
+ This package contains the Debian installation guide for the 64bit S/390
+ architecture, in a variety of languages.
+ .
+ A shorter reference, the installation HOWTO, is included in an appendix.
+
 Package: installation-guide-sparc
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for sparc
  This package contains the Debian installation guide for the Sparc
